## python-launchpadlib 1.6.0

=== debian/changelog ===
python-launchpadlib (1.6.0-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 09 Apr 2010 12:05:05 +0000

python-launchpadlib (1.5.7-1) unstable; urgency=low

  * New upstream release.
  * Switch to format 3.0 (quilt).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 23 Mar 2010 21:21:00 +0100

python-launchpadlib (1.5.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Move myself as Maintainer, DPMT as Uploaders.
  * debian/rules:
    - Install upstream changelog.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 06 Mar 2010 15:27:48 +0100

python-launchpadlib (1.5.5-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - Tighten python-lazr.restfulclient dependency to be >= 0.9.11.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 17 Feb 2010 21:49:35 +0100

python-launchpadlib (1.5.4-2) unstable; urgency=low

  * Always depend on python-simplejson, drop the alternative python2.6
    dependency, as launchpadlib explicitly needs simplejson, not json
    provided by python2.6, thanks Martin Pitt! (Closes: #566795).
  * Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 13 Feb 2010 14:12:53 +0100

python-launchpadlib (1.5.4-1) unstable; urgency=low

  * New upstream release.
  * lazr.restfulclient must be at least 0.9.10.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 25 Dec 2009 15:47:59 +0100

python-launchpadlib (1.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 03 Nov 2009 22:13:38 +0100

python-launchpadlib (1.5.2-1) unstable; urgency=low

  * Initial Debian release (Closes: #551273).
  * Package taken from Ubuntu, major changes introduced are:
    - Switch to debhelper 7.
    - Switch to python-support, also providing preinst script to handle
      removal of stale .pyc files to ease transition.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 18 Oct 2009 22:32:34 +0200

python-launchpadlib (1.5.1-0ubuntu1) karmic; urgency=low

  * New upstream release.

 -- James Westby <james.westby@ubuntu.com>  Tue, 25 Aug 2009 11:51:36 +0100

python-launchpadlib (0.2~bzr35-0ubuntu1) jaunty; urgency=low

  * New upstream snapshot.
    - Optimise PATCH by not sending a GET afterwards, and using the object
      returned in the body of the response to the PATCH.

 -- James Westby <james.westby@ubuntu.com>  Tue, 17 Feb 2009 21:09:34 +0000

python-launchpadlib (0.2~bzr34-0ubuntu1) jaunty; urgency=low

  * New upstream snapshot.
    - Handle datetime parameters, converting them to string format before
      sending them out.
    - Make the error message if not using keyword args more understandable.

 -- James Westby <james.westby@ubuntu.com>  Mon, 16 Feb 2009 15:46:06 +0000

python-launchpadlib (0.2~bzr29-0ubuntu1) jaunty; urgency=low

  * New upstream snapshot.
    - Some fixes to the XSL.
    - Make launchpadlib take advantage of 'http_etag' information embedded
      in entry representations.
    - Make launchpadlib JSON-encode all outgoing strings that will be
      used as named operation arguments.
    - Make IPerson.archive available.

 -- James Westby <james.westby@canonical.com>  Sun, 04 Jan 2009 01:09:05 +0000

python-launchpadlib (0.2~bzr25-0ubuntu1) intrepid; urgency=low

  * New upstream snapshot.
    - Add support for hosted file resources, e.g. bug attachments.
    - Add support for indexing of collections that aren't top-level
      collections, so you don't have to slice and then index.
    - For hosted file resources expose filename and date uploaded.
      Take filename as an argument when uploading a file.
    - Automatically encode non-string parameters to named operations as JSON.
  * Increase dependency on python-httplib2 to (>= 0.4.0) as the new version
    uses some of its new features.

 -- James Westby <james.westby@canonical.com>  Tue, 07 Oct 2008 13:23:46 +0100

python-launchpadlib (0.2~bzr17-0ubuntu1) intrepid; urgency=low

  * New upstream snapshot.
    - Use the webbrowser module instead of trying to guess the user's browser.
    - dir() on a Resource object now shows all Launchpad attributes and
      operations. (bug 253407)
    - Sign all HTTP requests with the OAuth credentials (previously, requests
      triggered by redirects were not being signed.)
    - Make it possible to load a resource from a stored URL. (bug 251497)
    - Fix "A link attribute that's None gives an error instead of returning
      None". (bug 255364)
    - Do not fetch a collection's content when only requested to call a named
      operation on that collection (bug 253635)
    - Add support for slices on Collection objects (bug 251523)
    - Make it possible to look up projects by name.
    - Implement client-side conditional GET and PUT.
    - Request compressed data in the TE header, not the Accept-Encoding header.
      (bug 261619)

 -- James Westby <james.westby@canonical.com>  Sun, 31 Aug 2008 18:57:01 +0100

python-launchpadlib (0.1~bzr7-0ubuntu1) intrepid; urgency=low

  * Initial release (LP: #254592)
  * Disable setuptools_bzr in setup.py as we are building from a tarball,
    and this breaks the detection of data files, meaning that important
    data files are not included in the package.

 -- James Westby <james.westby@canonical.com>  Mon, 04 Aug 2008 13:50:55 +0100
