=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --buildsystem=python_distutils $@

override_dh_installchangelogs:
	dh_installchangelogs src/launchpadlib/NEWS.txt
