=== debian/watch ===
version=3
https://launchpad.net/launchpadlib/+download http://launchpad.net/launchpadlib/.*/launchpadlib-(.+).tar.gz
