## python-launchpadlib 1.6.1

=== debian/changelog ===
python-launchpadlib (1.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Tighten python-lazr.restfulclient dependency to be >= 0.9.18.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 17 Jun 2010 20:35:14 +0200

python-launchpadlib (1.6.0-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - Add Breaks field listing packages not yet compatible with new
      Launchpad API 1.0.
  * debian/preinst:
    - Remove it, useful for Ubuntu Lucid only.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 13 May 2010 21:05:20 +0200
