=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-launchpadlib
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Luca Falavigna <dktrkranz@debian.org>
+Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, James Westby <james.westby@ubuntu.com>
 Build-Depends: debhelper (>= 7.3.0), python (>= 2.4), python-setuptools, python-support
 Standards-Version: 3.8.4
@@ -13,7 +12,8 @@
 
 Package: python-launchpadlib
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-simplejson, python-httplib2 (>= 0.4.0), python-wadllib, python-lazr.restfulclient (>= 0.9.11), python-lazr.uri, python-oauth
+Depends: ${python:Depends}, ${misc:Depends}, python-simplejson, python-httplib2 (>= 0.4.0), python-wadllib, python-lazr.restfulclient (>= 0.9.18), python-lazr.uri, python-oauth
+Breaks: bzr-pqm (<< 1.4.0~bzr67)
 Description: Launchpad web services client library
  A free Python library for scripting Launchpad through its web services
  interface.
