## python-launchpadlib 1.6.2

=== debian/changelog ===
python-launchpadlib (1.6.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/no_package_data.patch:
    - Do not install documentation files in Python module directory.
  * debian/control:
    - Tighten python-lazr.restfulclient dependency to be >= 0.9.19.
    - Bump Standards-Version to 3.9.0, no changes required.
  * debian/docs:
    - Install documentation files under /usr/share/doc (Closes: #580324).

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 28 Jun 2010 23:36:51 +0200
