=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, James Westby <james.westby@ubuntu.com>
 Build-Depends: debhelper (>= 7.3.0), python (>= 2.4), python-setuptools, python-support
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: https://launchpad.net/launchpadlib
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-launchpadlib/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-launchpadlib/trunk/
@@ -12,7 +12,7 @@
 
 Package: python-launchpadlib
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-simplejson, python-httplib2 (>= 0.4.0), python-wadllib, python-lazr.restfulclient (>= 0.9.18), python-lazr.uri, python-oauth
+Depends: ${python:Depends}, ${misc:Depends}, python-simplejson, python-httplib2 (>= 0.4.0), python-wadllib, python-lazr.restfulclient (>= 0.9.19), python-lazr.uri, python-oauth
 Breaks: bzr-pqm (<< 1.4.0~bzr67)
 Description: Launchpad web services client library
  A free Python library for scripting Launchpad through its web services
