## python-launchpadlib 1.9.7

=== debian/changelog ===
python-launchpadlib (1.9.7-0ubuntu2.1) natty-proposed; urgency=low

  * Add 100_base64_encode_credentials.patch cherrypicked from upstream
    tree to fix issue causing launchpadlib scripts to fail due to problems
    associated with keyring corruption.  We encode launchpadlib's entries so
    the keyring won't be confused by unexpected characters.
     - Convert credentials from unicode when retrieved from the keyring.
       (LP: #877374)
     - Use base 64 encoding for credentials stored in the keyring.
       (LP: #745801)
     - Properly handle decoding base 64.
       (LP: #900307)

 -- Bryce Harrington <bryce@ubuntu.com>  Fri, 09 Dec 2011 15:03:01 -0800

python-launchpadlib (1.9.7-0ubuntu2) natty; urgency=low

  * debian/control: Add Depends on python-keyring. (LP: #724494)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 24 Feb 2011 14:07:39 -0500

python-launchpadlib (1.9.7-0ubuntu1) natty; urgency=low

  * New upstream release.  (LP: #702375)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 22 Feb 2011 16:10:38 -0500

python-launchpadlib (1.8.0.is.1.6.2-0ubuntu1) natty; urgency=low

  * Revert to 1.6.2 for the time being. 1.8.0 completely breaks the login_with
    API (see LP #686690), now forces the usage of keyrings (which breaks
    noninteractive scripts), and also requires a package in universe with a
    nontrivial MIR (thus breaking CD builds).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 07 Dec 2010 19:30:29 +0100
