=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-launchpadlib
 Section: python
 Priority: optional
-Maintainer: Luca Falavigna <dktrkranz@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, James Westby <james.westby@ubuntu.com>
 Build-Depends: debhelper (>= 7.3.0), python (>= 2.4), python-setuptools, python-support
 Standards-Version: 3.9.0
@@ -12,7 +13,7 @@
 
 Package: python-launchpadlib
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-simplejson, python-httplib2 (>= 0.4.0), python-wadllib, python-lazr.restfulclient (>= 0.9.19), python-lazr.uri, python-oauth
+Depends: ${python:Depends}, ${misc:Depends}, python-simplejson, python-httplib2 (>= 0.4.0), python-wadllib, python-lazr.restfulclient (>= 0.9.19), python-lazr.uri, python-oauth, python-keyring (>= 0.5.1)
 Breaks: bzr-pqm (<< 1.4.0~bzr67)
 Description: Launchpad web services client library
  A free Python library for scripting Launchpad through its web services
