## python-launchpadlib 1.9.8

=== debian/changelog ===
python-launchpadlib (1.9.8-2ubuntu0.1) oneiric-proposed; urgency=low

  * Add 100_base64_encode_credentials.patch cherrypicked from upstream
    tree to fix issue causing launchpadlib scripts to fail due to problems
    associated with keyring corruption.  We encode launchpadlib's entries so
    the keyring won't be confused by unexpected characters.
     - Convert credentials from unicode when retrieved from the keyring.
       (LP: #877374)
     - Use base 64 encoding for credentials stored in the keyring.
       (LP: #745801)
     - Properly handle decoding base 64.
       (LP: #900307)

 -- Bryce Harrington <bryce@ubuntu.com>  Fri, 09 Dec 2011 14:55:16 -0800

python-launchpadlib (1.9.8-2) unstable; urgency=low

  * Python transition:
    - Add support for python2.7 (Closes: #623211)
  * debian/control:
    - Bump Standards-Version to 3.9.2, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 18 Apr 2011 22:46:51 +0200

python-launchpadlib (1.9.8-1) unstable; urgency=low

  * New upstream release.
    - Restore compatibility with login_with() API (Closes: #616484).
  * debian/control:
    - Bump X-Python-Version to >= 2.6 (Closes: #615100).
    - Explicitly require minimun versions for python-lazr.uri and
      python-lazr.restfulclient dependencies (Closes: #616483).
    - Bump python-keyring minimum version to be at least 0.5.
  * debian/NEWS:
    - Document major issues with newer launchpadlib versions, shamelessly
      taken from ubuntu-dev-tools, and provided by Stefano Rivera.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 06 Mar 2011 00:45:13 +0100

python-launchpadlib (1.8.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 24 Feb 2011 21:20:57 +0100

python-launchpadlib (1.8.0-1) experimental; urgency=low

  * New upstream release.
  * Switch to dh_python2.
  * debian/control:
    - Depend on python-keyring.
    - Bump Standards-Version to 3.9.1, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 04 Dec 2010 11:59:09 +0100
