=== debian/control ===
Source: python-launchpadlib
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Luca Falavigna <dktrkranz@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, James Westby <james.westby@ubuntu.com>
Build-Depends: debhelper (>= 7.3.0), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
Homepage: https://launchpad.net/launchpadlib
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-launchpadlib/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-launchpadlib/trunk/
X-Python-Version: >= 2.6

Package: python-launchpadlib
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-simplejson, python-httplib2 (>= 0.4.0), python-wadllib, python-lazr.restfulclient (>= 0.11.2-1), python-lazr.uri (>= 1.0.2-4), python-oauth, python-keyring (>= 0.5)
Breaks: ${python:Breaks}
Description: Launchpad web services client library
 A free Python library for scripting Launchpad through its web services
 interface.
 .
 It currently provides access to the following parts of Launchpad:
  * People and Teams
  * Team memberships
  * Bugs and bugtasks
 .
 The Launchpad API is currently in beta, and may well change in ways
 incompatible with this library.
 .
 You can find current API documentation at
 https://help.launchpad.net/API/launchpadlib
