## python-launchpadlib 1.9.11

=== debian/changelog ===
python-launchpadlib (1.9.11-1) unstable; urgency=low

  * New upstream release.
    - No longer use HOME environment variable to determine path of the
      home directory (Closes: #644678).
  * debian/patches/auth_message.patch:
    - Refresh for new upstream release.
  * debian/control:
    - Suggest python-pkg-resources and python-testresources.
    - Drop Breaks: ${python:Breaks} field, no longer needed.
  * debian/rules:
    - Pass --no-guessing-deps to dh_python2 to avoid listing unneeded
      dependencies, they are added manually instead.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 26 Nov 2011 10:51:46 +0100

python-launchpadlib (1.9.9-2) unstable; urgency=low

  * debian/patches/auth_message.patch:
    - Add a delay before attempting to launch browser (Closes: #584556).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 02 Oct 2011 00:24:04 +0200

python-launchpadlib (1.9.9-1) unstable; urgency=low

  * New upstream release.
  * debian/docs:
    - Do not install NEWS.txt, already provided as changelog.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 11 Aug 2011 18:30:25 +0200
