## python-launchpadlib 1.9.12

=== debian/changelog ===
python-launchpadlib (1.9.12-2) unstable; urgency=low

  * New maintainer.
  * Clean properly (Closes: #671328).
    - Remove egg-info.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Build-Depend on python-all rather than python.
  * Make all versioned dependencies more backport-friendly, by stripping
    debian-revisions or appending ~.
  * Make watch file a little more robust.
  * Wrap long lines in debian/control.
  * Use machine readable copyright format.
  * begone-ez_setup.patch: Friends don't let friends use ez_setup.
  * Run unit tests during build.
    - python-unittest2.patch: Use unittest backport package on Python <2.7.
    - B-D on python-keyring, python-lazr.restfulclient, python-oauth,
      python-simplejson, python-testresources, python-unittest2, and
      python-wadllib.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 03 May 2012 17:07:26 +0200

python-launchpadlib (1.9.12-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/auth_message.patch:
    - Refresh for new upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 19 Dec 2011 21:43:08 +0100
