=== debian/control ===
Source: python-launchpadlib
Section: python
Priority: optional
Maintainer: Stefano Rivera <stefanor@debian.org>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 7.3.0~),
 python-all (>= 2.6.6-3~),
 python-keyring (>= 0.5),
 python-lazr.restfulclient (>= 0.11.2),
 python-oauth,
 python-setuptools,
 python-simplejson,
 python-testresources,
 python-unittest2,
 python-wadllib
Standards-Version: 3.9.3
Homepage: https://launchpad.net/launchpadlib
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-launchpadlib/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-launchpadlib/trunk/
X-Python-Version: >= 2.6

Package: python-launchpadlib
Architecture: all
Depends:
 python-httplib2 (>= 0.4.0),
 python-keyring (>= 0.5),
 python-lazr.restfulclient (>= 0.11.2),
 python-lazr.uri (>= 1.0.2-4~),
 python-oauth,
 python-simplejson,
 python-wadllib,
 ${misc:Depends},
 ${python:Depends}
Suggests: python-pkg-resources, python-testresources
Description: Launchpad web services client library
 A free Python library for scripting Launchpad through its web services
 interface.
 .
 It currently provides access to the following parts of Launchpad:
  * People and Teams
  * Team memberships
  * Bugs and bugtasks
 .
 The Launchpad API is currently in beta, and may well change in ways
 incompatible with this library.
 .
 You can find current API documentation at
 https://help.launchpad.net/API/launchpadlib
