=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	mkdir build/home
	set -ex; \
	for python in $(shell pyversions -r); do \
		HOME=build/home $$python setup.py test; \
	done
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_installchangelogs:
	dh_installchangelogs src/launchpadlib/NEWS.txt

override_dh_python2:
	dh_python2 --no-guessing-deps
