=== debian/watch ===
version=3
https://launchpad.net/launchpadlib/+download .*/launchpadlib-(.+).tar.gz
