## python-launchpadlib 1.10.2+ds

=== debian/changelog ===
python-launchpadlib (1.10.2+ds-2) unstable; urgency=low

  [ Stefano Rivera ]
  * Upload to unstable.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Export HOME in the autopkgtest, cache is stored there.
  * Verify upstream GPG signatures in watch file.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 21 Jan 2014 19:13:37 +0200

python-launchpadlib (1.10.2+ds-1) experimental; urgency=low

  * New upstream release.
    - Supports disabling SSL validation, by exporting
      LP_DISABLE_SSL_CERTIFICATE_VALIDATION=1.
  * Refresh patches.
  * Repack to drop eggs directory (Filed LP#1098878)
  * Upload to experimental, as wheezy is frozen.
  * Bump Standards-Version to 3.9.4.
    - Bump debhelper dependency to 8.1 for build-{arch,indep} support.
  * Add autopkgtest to run test suite.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Jan 2013 16:34:27 +0200
