=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 7.3.0~),
+ debhelper (>= 8.1),
  python-all (>= 2.6.6-3~),
  python-keyring (>= 0.5),
  python-lazr.restfulclient (>= 0.11.2),
@@ -15,11 +15,12 @@
  python-testresources,
  python-unittest2,
  python-wadllib
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: https://launchpad.net/launchpadlib
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-launchpadlib/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-launchpadlib/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-launchpadlib/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-launchpadlib/trunk/
 X-Python-Version: >= 2.6
+XS-Testsuite: autopkgtest
 
 Package: python-launchpadlib
 Architecture: all
