=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,14 @@
 
 override_dh_python2:
 	dh_python2 --no-guessing-deps
+
+get-packaged-orig-source:
+	set -e; \
+	VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p'); \
+	uscan --noconf --download-current-version --destdir=. --rename; \
+	tar -xf python-launchpadlib_$$VER.orig.tar.gz; \
+	rm python-launchpadlib_$$VER.orig.tar.gz; \
+	rm -r launchpadlib-$$VER/eggs; \
+	GZIP=--best tar -cz --owner root --group root --mode a+rX \
+	                -f python-launchpadlib_$$VER+ds.orig.tar.gz launchpadlib-$$VER; \
+	rm -r launchpadlib-$$VER
