## python-launchpadlib 1.10.3

=== debian/changelog ===
python-launchpadlib (1.10.3-3) unstable; urgency=medium

  * Fix test suite on Python 3.5 by ignoring PendingDeprecationWarnings from
    lazr.restfulclient. (Closes: #802136).

 -- Stefano Rivera <stefanor@debian.org>  Sun, 18 Oct 2015 17:04:51 -0700

python-launchpadlib (1.10.3-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump copyright years.
  * Drop XS-Testsuite header, now unnecessary.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 03 Jul 2015 21:49:10 -0700

python-launchpadlib (1.10.3-1) experimental; urgency=medium

  * New upstream release.
  * Drop using Files-Excluded, new upstream release tarball is cruft-less.
  * Python 3 support.
  * Switch to debhelper 9.
  * Switch to pybuild.
  * Drop patches accepted upstream
  * Add python3 support to the auto-package test.

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Fri, 19 Dec 2014 22:12:36 +0000
