=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 8.1),
+ debhelper (>= 9),
+ dh-python,
  python-all (>= 2.6.6-3~),
  python-keyring (>= 0.5),
  python-lazr.restfulclient (>= 0.11.2),
@@ -14,13 +15,21 @@
  python-simplejson,
  python-testresources,
  python-unittest2,
- python-wadllib
-Standards-Version: 3.9.5
+ python-wadllib,
+ python3-all (>= 2.6.6-3~),
+ python3-keyring (>= 0.5),
+ python3-lazr.restfulclient (>= 0.11.2),
+ python3-oauth,
+ python3-setuptools,
+ python3-simplejson,
+ python3-testresources,
+ python3-wadllib,
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/launchpadlib
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-launchpadlib/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-launchpadlib/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-launchpadlib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-launchpadlib.git
 X-Python-Version: >= 2.6
-XS-Testsuite: autopkgtest
+X-Python3-Version: >= 3.2
 
 Package: python-launchpadlib
 Architecture: all
@@ -49,3 +58,33 @@
  .
  You can find current API documentation at
  https://help.launchpad.net/API/launchpadlib
+
+Package: python3-launchpadlib
+Architecture: all
+Depends:
+ python3-httplib2 (>= 0.4.0),
+ python3-keyring (>= 0.5),
+ python3-lazr.restfulclient (>= 0.11.2),
+ python3-lazr.uri (>= 1.0.2-4~),
+ python3-oauth,
+ python3-simplejson,
+ python3-wadllib,
+ ${misc:Depends},
+ ${python3:Depends}
+Suggests: python3-pkg-resources, python3-testresources
+Description: Launchpad web services client library (Python 3)
+ A free Python library for scripting Launchpad through its web services
+ interface.
+ .
+ It currently provides access to the following parts of Launchpad:
+  * People and Teams
+  * Team memberships
+  * Bugs and bugtasks
+ .
+ The Launchpad API is currently in beta, and may well change in ways
+ incompatible with this library.
+ .
+ You can find current API documentation at
+ https://help.launchpad.net/API/launchpadlib
+ .
+ This package is for Python 3.
