=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=launchpadlib

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	mkdir -p $(CURDIR)/build/home
	HOME=$(CURDIR)/build/home dh_auto_test --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_installchangelogs:
	dh_installchangelogs src/launchpadlib/NEWS.txt

override_dh_python2:
	dh_python2 --no-guessing-deps

override_dh_python3:
	dh_python3 --no-guessing-deps
