## python-launchpadlib 1.10.4

=== debian/changelog ===
python-launchpadlib (1.10.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 01 Jan 2017 16:00:59 +0100

python-launchpadlib (1.10.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Dimitri John Ledkov ]
  * New upstream release
  * Drop deprecated warnings patch, applied upstream
  * Cherrypick upstream patch to fix LP: #1471927

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 13 Aug 2016 04:18:24 +0100
