=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  python3-wadllib,
 Standards-Version: 3.9.6
 Homepage: https://launchpad.net/launchpadlib
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-launchpadlib.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-launchpadlib.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-launchpadlib.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
