## python-launchpadlib 1.10.5

=== debian/changelog ===
python-launchpadlib (1.10.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix fallback if authorizing a token with a browser raises
      webbrowser.Error (LP: #1685549).

 -- Colin Watson <cjwatson@debian.org>  Tue, 05 Sep 2017 12:36:21 +0100
