## python-launchpadlib 1.10.6

=== debian/changelog ===
python-launchpadlib (1.10.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Stefano Rivera ]
  * Bump Standards-Version to 4.2.0, no changes needed.
  * Bump copyright years.
  * Bump debhelper compat level to 11.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 Aug 2018 20:25:08 +0100

python-launchpadlib (1.10.6-1) unstable; urgency=medium

  [ Colin Watson ]
  * Team upload.
  * New upstream release:
    - Fix saving of credentials in python3 with gnome-keyring (closes:
      #882166, LP: #1685962).
  * Move VCS to salsa.debian.org.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

 -- Colin Watson <cjwatson@debian.org>  Thu, 08 Mar 2018 11:43:11 +0000
