=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all (>= 2.6.6-3~),
  python-keyring (>= 0.5),
  python-lazr.restfulclient (>= 0.11.2),
- python-oauth,
  python-setuptools,
  python-simplejson,
  python-testresources,
@@ -19,17 +18,14 @@
  python3-all (>= 2.6.6-3~),
  python3-keyring (>= 0.5),
  python3-lazr.restfulclient (>= 0.11.2),
- python3-oauth,
  python3-setuptools,
  python3-simplejson,
  python3-testresources,
  python3-wadllib,
-Standards-Version: 3.9.6
+Standards-Version: 4.2.0
 Homepage: https://launchpad.net/launchpadlib
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-launchpadlib.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-launchpadlib.git
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-launchpadlib
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-launchpadlib
 
 Package: python-launchpadlib
 Architecture: all
@@ -38,7 +34,6 @@
  python-keyring (>= 0.5),
  python-lazr.restfulclient (>= 0.11.2),
  python-lazr.uri (>= 1.0.2-4~),
- python-oauth,
  python-simplejson,
  python-wadllib,
  ${misc:Depends},
@@ -66,7 +61,6 @@
  python3-keyring (>= 0.5),
  python3-lazr.restfulclient (>= 0.11.2),
  python3-lazr.uri (>= 1.0.2-4~),
- python3-oauth,
  python3-simplejson,
  python3-wadllib,
  ${misc:Depends},
