=== debian/tests/control ===
Tests: unittests
Depends: @, python-nose, python-all, python-unittest2, python3-nose, python3-all
