## python-launchpadlib 1.10.7

=== debian/changelog ===
python-launchpadlib (1.10.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 Jun 2019 10:06:39 +0100
