## python-launchpadlib 1.10.10

=== debian/changelog ===
python-launchpadlib (1.10.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Colin Watson ]
  * New upstream release.
    - Fix AccessToken.from_string crash on Python 3.8 (LP: #1861873).

 -- Colin Watson <cjwatson@debian.org>  Tue, 04 Feb 2020 14:59:12 +0000

python-launchpadlib (1.10.9-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch version-data, superseded upstream.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 28 Nov 2019 00:46:16 +0000

python-launchpadlib (1.10.8-2) unstable; urgency=medium

  * Replace patch no_package_data with version-data, we need version.txt.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Bump copyright years.
  * Declare Rules-Requires-Root: no.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 27 Nov 2019 11:55:41 -0800

python-launchpadlib (1.10.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Nov 2019 17:40:07 +0000

python-launchpadlib (1.10.7-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Fix wrong Vcs-*.
  * Drop Python 2 support (Closes: #937879).

 -- Ondřej Nový <onovy@debian.org>  Wed, 09 Oct 2019 11:48:38 +0200
