## python-launchpadlib 1.10.13

=== debian/changelog ===
python-launchpadlib (1.10.13-1) unstable; urgency=medium

  * New upstream release.
    - Fix test runs under sudo.

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 Apr 2020 10:35:39 +0100

python-launchpadlib (1.10.12-1) unstable; urgency=medium

  * New upstream release.
    - Postpone keyring.errors import in the same way that we postpone
      importing keyring itself.  (This should fix autopkgtest failures on
      Ubuntu.)

 -- Colin Watson <cjwatson@debian.org>  Fri, 17 Apr 2020 10:34:55 +0100

python-launchpadlib (1.10.11-1) unstable; urgency=medium

  * New upstream release.
    - Don't store credentials or open a browser window when running under
      sudo (LP: #1825014, #1862948).
    - Fall back to in-memory credentials store if no keyring backend is
      available (LP: #1864204).

 -- Colin Watson <cjwatson@debian.org>  Tue, 14 Apr 2020 12:42:47 +0100
