=== debian/control ===
Source: python-launchpadlib
Section: python
Priority: optional
Maintainer: Stefano Rivera <stefanor@debian.org>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all (>= 2.6.6-3~),
 python3-keyring (>= 0.5),
 python3-lazr.restfulclient (>= 0.11.2),
 python3-setuptools,
 python3-simplejson,
 python3-testresources,
 python3-wadllib,
Standards-Version: 4.4.1
Homepage: https://launchpad.net/launchpadlib
Vcs-Git: https://salsa.debian.org/python-team/modules/python-launchpadlib.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-launchpadlib
Rules-Requires-Root: no

Package: python3-launchpadlib
Architecture: all
Depends:
 python3-httplib2 (>= 0.4.0),
 python3-keyring (>= 0.5),
 python3-lazr.restfulclient (>= 0.11.2),
 python3-lazr.uri (>= 1.0.2-4~),
 python3-simplejson,
 python3-wadllib,
 ${misc:Depends},
 ${python3:Depends}
Suggests: python3-pkg-resources, python3-testresources
Description: Launchpad web services client library (Python 3)
 A free Python library for scripting Launchpad through its web services
 interface.
 .
 It currently provides access to the following parts of Launchpad:
  * People and Teams
  * Team memberships
  * Bugs and bugtasks
 .
 The Launchpad API is currently in beta, and may well change in ways
 incompatible with this library.
 .
 You can find current API documentation at
 https://help.launchpad.net/API/launchpadlib
 .
 This package is for Python 3.
