=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=launchpadlib

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	mkdir -p $(CURDIR)/build/home
	HOME=$(CURDIR)/build/home dh_auto_test --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_installdocs:
	dh_installdocs -X NEWS.rst

override_dh_installchangelogs:
	dh_installchangelogs NEWS.rst

override_dh_python3:
	dh_python3 --no-guessing-deps
