=== debian/tests/control ===
Tests: unittests
Depends: @, python3-nose, python3-all
