## python-launchpadlib 1.10.16

=== debian/changelog ===
python-launchpadlib (1.10.16-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream metadata to point at new readthedocs docs.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 21 Jan 2022 22:40:07 -0400

python-launchpadlib (1.10.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop python3-wadllib from Depends, it's only needed by the test suite.
  * Run the test suite from the packaged module, now that its WSDL is
    included.
  * Run launchpadlib.testing suite during build, too.
  * Don't ship doc source as launchpadlib.docs (as the new upstream release
    does).

 -- Stefano Rivera <stefanor@debian.org>  Fri, 29 Oct 2021 19:27:21 -0700

python-launchpadlib (1.10.14-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all, python3-keyring
      and python3-lazr.restfulclient.
    + python3-launchpadlib: Drop versioned constraint on python3-httplib2,
      python3-keyring, python3-lazr.restfulclient and python3-lazr.uri in
      Depends.

  [ Stefano Rivera ]
  * Replace nose with pytest (see: #997758).

 -- Stefano Rivera <stefanor@debian.org>  Sun, 24 Oct 2021 18:01:20 -0700

python-launchpadlib (1.10.14-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * New upstream release.
  * d/control: Update Uploaders field with new Debian Python Team
    contact address.
  * Update upstream metadata.
  * Bump copyright years.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Bump debhelper compat level to 13.
  * Drop explicit python3-simplejson dependency, no longer needed.
  * Bump watch file version to 4.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 17 Sep 2021 14:36:16 -0700
