=== debian/control ===
Source: python-launchpadlib
Section: python
Priority: optional
Maintainer: Stefano Rivera <stefanor@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-keyring,
 python3-lazr.restfulclient,
 python3-pytest,
 python3-setuptools,
 python3-simplejson,
 python3-testresources,
 python3-wadllib
Standards-Version: 4.6.0
Homepage: https://launchpad.net/launchpadlib
Vcs-Git: https://salsa.debian.org/python-team/packages/python-launchpadlib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-launchpadlib
Rules-Requires-Root: no

Package: python3-launchpadlib
Architecture: all
Depends:
 python3-httplib2,
 python3-keyring,
 python3-lazr.restfulclient,
 python3-lazr.uri,
 ${misc:Depends},
 ${python3:Depends}
Suggests: python3-pkg-resources, python3-testresources
Description: Launchpad web services client library (Python 3)
 A free Python library for scripting Launchpad through its web services
 interface.
 .
 It currently provides access to the following parts of Launchpad:
  * People and Teams
  * Team memberships
  * Bugs and bugtasks
 .
 The Launchpad API is currently in beta, and may well change in ways
 incompatible with this library.
 .
 This package is for Python 3.
