## python-launchpadlib 1.10.17

=== debian/changelog ===
python-launchpadlib (1.10.17-1) unstable; urgency=medium

  * New upstream release.
  * Bumpy copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 19 Oct 2022 08:35:05 +0200

python-launchpadlib (1.10.16-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes needed.
  * Support the nocheck build profile.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 17 Oct 2022 16:30:40 +0200

python-launchpadlib (1.10.16-1.1) unstable; urgency=medium

  * Drop python3-keyring from Depends to Suggests.
    + launchpadlib is perfectly usable without it, and it pulls in a large
      number of packages on non-desktop machines.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 30 Aug 2022 11:00:59 +0100
