## python-launchpadlib 1.11.0

=== debian/changelog ===
python-launchpadlib (1.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Jan 2023 11:14:37 +0000
