=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-keyring,
- python3-lazr.restfulclient,
- python3-pytest,
+ python3-keyring <!nocheck>,
+ python3-lazr.restfulclient <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-setuptools,
- python3-simplejson,
- python3-testresources,
- python3-wadllib
-Standards-Version: 4.6.0
+ python3-simplejson <!nocheck>,
+ python3-testresources <!nocheck>,
+ python3-wadllib <!nocheck>
+Standards-Version: 4.6.1
 Homepage: https://launchpad.net/launchpadlib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-launchpadlib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-launchpadlib
@@ -24,11 +24,11 @@
 Architecture: all
 Depends:
  python3-httplib2,
- python3-keyring,
  python3-lazr.restfulclient,
  python3-lazr.uri,
  ${misc:Depends},
  ${python3:Depends}
+Recommends: python3-keyring
 Suggests: python3-pkg-resources, python3-testresources
 Description: Launchpad web services client library (Python 3)
  A free Python library for scripting Launchpad through its web services
