=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=launchpadlib
+export PYBUILD_TEST_ARGS={dir}/src/launchpadlib/tests {dir}/src/launchpadlib/testing
+export PYBUILD_AFTER_INSTALL=rm -r {destdir}{install_dir}/launchpadlib/docs/
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
