## python-launchpadlib 2.0.0

=== debian/changelog ===
python-launchpadlib (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Fri, 19 Jul 2024 11:59:30 +0100

python-launchpadlib (1.11.0-6) unstable; urgency=medium

  * Correct mistake in user unit.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 24 Feb 2024 19:33:49 -0400

python-launchpadlib (1.11.0-5) unstable; urgency=medium

  * Add a ConditionPathExists to the user unit. (Closes: #1064543)
  * Build-Depend and Depend on python3-six, previously installed indirectly.
  * Bump copyright years.
  * Add missing ${misc:Depends} to python3-launchpadlib-desktop.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 24 Feb 2024 19:25:38 -0400

python-launchpadlib (1.11.0-4) unstable; urgency=medium

  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 15 Feb 2024 17:21:36 -0400

python-launchpadlib (1.11.0-3) experimental; urgency=medium

  * Upload to experimental for NEW processing.
  * Install a systemd user timer to periodically clean the launchpadlib cache.
    Thanks Steve Langasek. (Closes: #1061224)
  * Add a new binary package, python3-launchpadlib-desktop, that can depend on
    python3-keyring. The change in 1.11.0-2 to drop it broke desktop clients.
    (LP: #2049217)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 11 Feb 2024 10:23:17 -0400

python-launchpadlib (1.11.0-2) unstable; urgency=medium

  [ Chris Peterson ]
  * Drop python3-keyring from Recommends to Suggests (Closes: #1056553)
    + The default behavior should be to not install this package

  [ Stefano Rivera ]
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 26 Dec 2023 10:53:57 -0400
