=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-keyring <!nocheck>,
  python3-lazr.restfulclient <!nocheck>,
@@ -14,7 +15,7 @@
  python3-simplejson <!nocheck>,
  python3-testresources <!nocheck>,
  python3-wadllib <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://launchpad.net/launchpadlib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-launchpadlib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-launchpadlib
@@ -28,8 +29,7 @@
  python3-lazr.uri,
  ${misc:Depends},
  ${python3:Depends}
-Recommends: python3-keyring
-Suggests: python3-pkg-resources, python3-testresources
+Suggests: python3-keyring, python3-pkg-resources, python3-testresources
 Description: Launchpad web services client library (Python 3)
  A free Python library for scripting Launchpad through its web services
  interface.
@@ -43,3 +43,25 @@
  incompatible with this library.
  .
  This package is for Python 3.
+
+Package: python3-launchpadlib-desktop
+Architecture: all
+Depends:
+ python3-keyring,
+ python3-launchpadlib (= ${source:Version}),
+ ${misc:Depends}
+Description: Launchpad web services client library with credential storage (Python 3)
+ A free Python library for scripting Launchpad through its web services
+ interface.
+ .
+ It currently provides access to the following parts of Launchpad:
+  * People and Teams
+  * Team memberships
+  * Bugs and bugtasks
+ .
+ The Launchpad API is currently in beta, and may well change in ways
+ incompatible with this library.
+ .
+ This metapackage is for Python 3. It depends on python3-launchpadlib and
+ includes the dependencies for storing credentials in the Desktop secrets
+ keyring.
