## python-launchpadlib 2.1.0

=== debian/changelog ===
python-launchpadlib (2.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Remove build-dependency on python3-simplejson.

  [ Colin Watson ]
  * debian/watch: Point to PyPI instead of Launchpad.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 17 Jan 2025 15:30:37 +0000
