=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  python3-lazr.restfulclient <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
- python3-simplejson <!nocheck>,
  python3-testresources <!nocheck>,
  python3-wadllib <!nocheck>
 Standards-Version: 4.6.2
