=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,9 @@
 
 override_dh_python3:
 	dh_python3 --no-guessing-deps
+
+override_dh_install:
+	dh_install
+	mkdir -p debian/python3-launchpadlib/usr/lib/systemd/user
+	cp debian/launchpadlib-cache-clean* \
+	    debian/python3-launchpadlib/usr/lib/systemd/user/
