=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds//,repacksuffix=+ds \
https://pypi.debian.net/launchpadlib/launchpadlib@ANY_VERSION@@ARCHIVE_EXT@
